/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver (the default phpBB 3.1.x style)
	Based on style:		
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

@import url("common.css");
@import url("links.css");
@import url("content.css");
@import url("buttons.css");
@import url("cp.css");
@import url("forms.css");
@import url("colours.css");
@import url("imageset.css");


content ul,
.content ol {
	margin: 0px;
}

.fontsize
{
	margin: 0px 0px -5px 10px !important;
	display: inline-block !important;
}

#search-box
{
	margin: -10px 40px 0px 0px;
}

ul.navlinks>.rightside>a
{
	font-weight: normal;
}


/* Abweichungen vom bk.tl Style */

#header #quote:hover,
#menu a {
	text-decoration: none;
}

body 
{
	margin: 0;
padding: 0; /*TODO*/
	padding-bottom: 1px;
	min-width: 1070px; /*1000 */
	background: #f6f6f6;
	background: -moz-linear-gradient(top, #f6f6f6 165px, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(165px,#f6f6f6), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #f6f6f6 165px,#ffffff 100%);
	background: -o-linear-gradient(top, #f6f6f6 165px,#ffffff 100%);
	background: -ms-linear-gradient(top, #f6f6f6 165px,#ffffff 100%);
	background: linear-gradient(top bottom, #f6f6f6 165px,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0);
	background-repeat: repeat-x;
}


/*  Genutze Teile des bk.tl Style  */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
     body { min-width: 1000px;  zoom: 93%; }
}

@font-face
{
	font-family: 'Abel';
	font-style: normal;
	font-weight: 400;
	src: local('Abel'), local('Abel-Regular'), url('/Abel/Abel-Regular.woff') format('woff'), url('/Abel/Abel-Regular.ttf') format('truetype');
}

#footer p img
{
	vertical-align: middle;
}

#footer small
{
	font-size: 11px;
}

/* box style */
.page,
#footer-nav div,
#copyright
{
	background-color: #fff;
	border: 1px solid #cfcfcf;
	-webkit-box-shadow:  0px 0px 20px -5px #cfcfcf;
	box-shadow:  0px 0px 20px -5px #cfcfcf;
	font-family: Arial, Helvetica, sans-serif;
}

/* Header */

#header-wrapper
{
	background: #ffffff;
	background: -moz-linear-gradient(top,  #ffffff 0%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f6f6f6 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
	position: relative;
	z-index: 3;
}

#header
{
	width: 1000px;
	margin: 0 auto;
	height: 115px;
	position: relative;
}

#logo
{
	/*margin: 20px; OLD TODO */
	position: absolute;
	top: 20px;
	left: 20px;
	display: block;
	width: 180px;
	height: 180px;
	background: url(//bk.tl/images/logo.png) no-repeat center;
}

@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    #logo
	{
		background: url(//bk.tl/images/logo@2x.png) no-repeat center;
		background-size: 100%;
	}
}

#header #quote
{
	display: none;
	font-family: 'Abel', sans-serif;
	color: #4d4d4d;
	font-size: 22px;
	line-height: 25px;
	position: absolute;
	margin: 0px;
	left: 230px;
	top: 35px;
}

#header #quote > span
{
	display: block;
	position: relative;
	margin-left: 120px; /*135/100*/
}

#header #quote:before,
#header #quote > span:after
{
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #cfcfcf;
	font-size: 38px;
	position: absolute;
}

#header #quote:before
{
	left: -20px;
	content: "\201D";
	top: 20px;
}

#header #quote > span:after
{
	right: -10px;
	content: "\201C";
	top: 0px;
}

#header #quote:after {
	font-style: italic;
	font-family: Arial, Helvetica, sans-serif;
	color: #cfcfcf;
	font-size: 12px;
	position: absolute;
	right: -15px;
	content: attr(title);
}

#header #quote:hover:after {
	color: #818181;
}

/* Menu */

#menu-wrapper
{
	padding: 0px;
	background: #0085bc;
	background: -moz-linear-gradient(top,  #0085bc 0%, #006ab9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0085bc), color-stop(100%,#006ab9));
	background: -webkit-linear-gradient(top,  #0085bc 0%,#006ab9 100%);
	background: -o-linear-gradient(top,  #0085bc 0%,#006ab9 100%);
	background: -ms-linear-gradient(top,  #0085bc 0%,#006ab9 100%);
	background: linear-gradient(to bottom,  #0085bc 0%,#006ab9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0085bc', endColorstr='#006ab9',GradientType=0 );
	position: relative;
	z-index: 2;
}

#menu
{
	width: 770px;
	height: 50px;
	margin: 0px auto;
	padding: 0px 20px;
	padding-left: 210px;
	list-style: none;
	line-height: 50px;
}

#menu li
{
	float: left;
	margin-right: 2px;
}

#menu a
{
	display: block;
	float: left;
	height: 50px;
	margin: 0px;
	color: #FFFFFF;
	font-size: 16px;
}

#menu .current_page_item a,
#menu a:hover
{
	background: #3fa9f5;
	background: -moz-linear-gradient(top,  #3fa9f5 0%, #0979c5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3fa9f5), color-stop(100%,#0979c5));
	background: -webkit-linear-gradient(top,  #3fa9f5 0%,#0979c5 100%);
	background: -o-linear-gradient(top,  #3fa9f5 0%,#0979c5 100%);
	background: -ms-linear-gradient(top,  #3fa9f5 0%,#0979c5 100%);
	background: linear-gradient(to bottom,  #3fa9f5 0%,#0979c5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3fa9f5', endColorstr='#0979c5',GradientType=0 );
}

#menu a:active
{
	background: #0979c5;
	background: -moz-linear-gradient(top,  #0979c5 0%, #3fa9f5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0979c5), color-stop(100%,#3fa9f5));
	background: -webkit-linear-gradient(top,  #0979c5 0%,#3fa9f5 100%);
	background: -o-linear-gradient(top,  #0979c5 0%,#3fa9f5 100%);
	background: -ms-linear-gradient(top,  #0979c5 0%,#3fa9f5 100%);
	background: linear-gradient(to bottom,  #0979c5 0%,#3fa9f5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0979c5', endColorstr='#3fa9f5',GradientType=0 );
}

#menu span
{
	padding: 0px 20px;
}

#menu > li.active
{
	background: #378C32;
	color: #FFFFFF;
}

#menu .right
{
	float: right;
}

/* Page */

.page
{ /* siehe box style */
	width: 998px;
	margin: 0px auto;
	padding: 25px 0px;
	border-top: 0px;
	position: relative;
	z-index: 1;
}

/* FOOTER */

#footer
{
	font-size: 13px;
	color: #4d4d4d;
	margin-top: 15px;
}

#footer a
{
	color: #236bb7;
}

.footer-wrapper
{
	width: 1000px;
	text-align: center;
	margin: 0px auto 15px auto;
}

#footer-nav div
{ /* siehe box style */
	display: inline-block;
	width: 192px;
	height: 80px;
	text-align: left;
	margin: 0px 15px 10px 0px;
	padding: 20px 20px 20px 25px;
}

#footer-nav div:last-child
{
	margin-right: 0px;
	width: 191px;
}

#footer-nav a
{
	display: block;
	margin-top: 5px;
}

#footer-nav b
{
	display: block;
	margin-bottom: 10px;
}

#footer-nav .latestuser /* fix IE10, sonst sitzt die box 1-2px zu hoch */
{
	vertical-align: top;
}

#footer-nav .latestuser b
{
	margin-bottom: 5px;
}

#footer-nav .latestuser span
{
	display: block;
}

#footer-nav .latestuser span a
{
	display: inline-block;
	white-space: nowrap;
	overflow: hidden;
	width: 105px;
	margin-right: 10px;
	vertical-align: bottom;
}

#copyright
{ /* siehe box style */
	width: 968px;
	margin: -10px auto 35px auto;
	padding: 15px;
}


img[src="//bk.tl/icon/loading.svg"]
{
	-webkit-animation: loading 1s linear infinite;
	-moz-animation: loading 1s linear infinite;
	animation: loading 1s linear infinite;
	margin-bottom: 1px;
}
@-webkit-keyframes loading
{
	0%	{ -webkit-transform:rotate(0deg); }	
	100% { -webkit-transform:rotate(360deg); }
}
@-moz-keyframes loading
{
	0%	{ -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@keyframes loading
{
	0%	{ transform:rotate(0deg); }
	100% { transform:rotate(360deg); }
}

/* Ende generic Design */
